<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Member extends CI_Controller {
	
	public function __construct()
    {
        parent::__construct();
		$this->load->model('login');
    }

	public function index()
	{
		$a=$this->session->userdata('username');
		$this->login->cek_login_siswa($a);

		$d['i_judul'] = "Admin Web";
		
		
		$this->load->view("theme/header", $d);
		$this->load->view('member/at_tampil_datang',$d);
		$this->load->view("theme/footer");
	}
	
	
	
	
}
